.heading3{ padding:0 0 0 20px; margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#ee1c25;
	background-image: url(../images/arrow.jpg);
	background-repeat: no-repeat;
	}

ul.arrow_new{margin:0; padding:6px 0; list-style-type:none;}
ul.arrow_new li{
	margin:0;
	padding:0 0 0 15px;
	background-image:url(../images/bullet1.gif);
	background-repeat:no-repeat; line-height:18px;
	background-position: 5px 6px;
}

a.link_body{margin:0; padding:0; color:#517da2; text-decoration:none;}
a.link_body:hover{margin:0; padding:0; color:#000000; text-decoration:none;}




/*------------------------------------------------form--------------------------------------------------*/

.text222{margin:0; padding:0;  font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#333333;}
	
form.text{margin:0; padding:0;  font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;}
input.fild{margin:0; padding:0 0 0 4px;  font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#4d4c4c; background-color:#ffffff; height:18px;
	border:1px solid #CCCCCC;}

.fild_drop{margin:0; padding:0 0 0 4px;  font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#4d4c4c; background-color:#ffffff; height:22px; width:150px;
	border:1px solid #CCCCCC;}


textarea.box{margin:0; padding:0 0 0 4px;  font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#4d4c4c; background-color:#ffffff; height:50px;
	border:1px solid #CCCCCC;}
input.btn{margin:0; padding:0 0 0 4px;  font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#4d4c4c; background-color:#CC9900; width:60px; font-weight:bold;
	border:1px solid #000000;}
.address{margin:0; padding:0;   font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#4d4c4c;}

/*------------------------------------------------form--------------------------------------------------*/






























